PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawLGSave

Saves a drawn image

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSave(PetscDrawLG lg)

Collective on PetscDrawLG

### Input Parameter

| lg | - The line graph context

### See Also

PetscDrawLGCreate(), PetscDrawLGGetDraw(), PetscDrawSetSave(), PetscDrawSave()

### Level

intermediate

### Location

src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages